<template>
    <div class="pattern">
        <button><router-link to="/editor"><img src="/resources/assets/plus.png" alt=""></router-link></button>
    </div>
</template>

<style scoped>
.pattern {
    display: flex;
    width: 100%;
    height: 120px;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
    background: var(--light-grey);
    color: white;
    font-size: 1.15rem;
    border-radius: 5px;
    font-weight: bold;
    position: relative;
    transition: opacity 0.1s;
}

img:hover {
     opacity: 0.5;
}

button {
    background: transparent;
    width: 5.5vw;
    height: 5.5vw;
    border: none;
    border-radius: 50%;
}
</style>

<script>
export default {
    name: 'AddPat',
}
</script>
